
/*Type Selector*/
h1 {
	color: yellow !important;
	text-align: center;
	font-size: 2rem;
}

/*Universal Selector*/
* {
	font-family: "Courier New", monospace;
	font-size: 20px;
}

body {
	background-color: skyblue;
}

html {
	scroll-behavior: smooth;
}

nav {
	background-color: white;
}

a:hover {
	background-color: #b4d6de;
}

div {
	display: inline-block;
	float: right;
}

section {
	height: 100vh;
	text-align: center;
}

h2 {
	font-size: 1.5rem;
}

ol {
	list-style-type: none;
}

/*ID Selector*/
#zuitt-motto {
	letter-spacing: 5px;
}

/*h3 {
	letter-spacing: 25px;
}*/


/*Class Selector*/
.offering-item {
	text-transform: uppercase;
}

/*Attribute Selector*/
input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

/*CSS Combinators*/

/*Adjacent Sibling Selector*/
h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*Descendant Selector*/
#bootcamp-learning-list {
	color: #075966;
}

/*General Sibling Selector*/
h2 ~ a {
	text-decoration: none;
}

form {
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height: 230px;
	width: 25vw;
	position: relative;
	left: 37.25%;
}

button {
	background-color: #cf0053;
	color: white;
	border: 0;
	border-radius: 15px;
}

/*Child Selector*/
body > section > form > label {
	color: rgb(0, 0, 128);
}